Problem with gl-mt300n-v2 after fashing 18.06.2

I got this error trying to access LUCI after flashing 18.06.2 to gl-mt300n-v2:

/usr/lib/lua/luci/dispatcher.lua:611: bad argument #1 to 'pairs' (table expected, got nil) stack traceback: [C]: in function 'pairs' /usr/lib/lua/luci/dispatcher.lua:611: in function 'createtree' /usr/lib/lua/luci/dispatcher.lua:262: in function 'dispatch' /usr/lib/lua/luci/dispatcher.lua:127: in function </usr/lib/lua/luci/dispatcher.lua:126>

Any help or how I get this Device into failsave mode to reset?

Solved with a simple Reboot -F :wink:

This topic was automatically closed 10 days after the last reply. New replies are no longer allowed.